<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddOnHoldAndAvalaibleAmountToOutletsTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('Outlets', function(Blueprint $table)
		{
			$table->integer('on_hold')->unsigned()->default(0);
			$table->integer('available_amount')->unsigned()->default(0);
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('Outlets', function(Blueprint $table)
		{
			$table->dropColumn('on_hold');
			$table->dropColumn('available_amount');
		});
	}

}
